Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 79206

Summary: X crashes when switching VTs
Product: [Retired] Red Hat Raw Hide Reporter: David Monniaux <david.monniaux>
Component: XFree86Assignee: Mike A. Harris <mharris>
Status: CLOSED RAWHIDE QA Contact: David Lawrence <dkl>
Severity: high Docs Contact:
Priority: medium    
Version: 1.0CC: hardawayd
Target Milestone: ---   
Target Release: ---   
Hardware: i386   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2002-12-08 13:15:21 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description David Monniaux 2002-12-07 08:21:47 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20021003

Description of problem:
Pressing Control-Alt-F1 under X switches the VTs, then X crashes.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Run X
2.Press Control-Alt-F1
3.
	

Actual Results:  A string of messages indicating that the server has crashed.

Expected Results:  I should have switched peacefully to VT 1 and I could have
switched back to the X server afterwards.

Additional info:

XFree86 4.2.99.2 0.20021126.8
i830M chipset

Comment 1 Mike A. Harris 2002-12-08 13:15:13 UTC
Please attach X log, config file, and /var/log/messages as individual
file attachments using link below.




Comment 2 Mike A. Harris 2002-12-11 18:19:14 UTC
Fixed in rawhide 20021210.0 build